package ca.sebastiendionne.grizzly.filter;

import ca.sebastiendionne.grizzly.parser.EchoQueryProtocolParser;

import com.sun.grizzly.ProtocolParser;
import com.sun.grizzly.filter.ParserProtocolFilter;

public class EchoQueryProtocolFilter extends ParserProtocolFilter {

	@SuppressWarnings("unchecked")
	public ProtocolParser newProtocolParser() {
		return new EchoQueryProtocolParser();
	}

}

